﻿.classify {
    padding: 10px 10px 0px 16px;
    /*background: #f6f6f6;*/
    _width: 888px;
}

    .classify dl {
        position: relative;
        padding: 0 70px 0 94px;
        line-height:30px;
    }

        .classify dl dt {
            position: absolute;
            left: 0;
            top: 0;
            width: 94px;
            font-size: 14px;
        }

        .classify dl dd {
            position: relative;
            display: inline-block;
            padding: 0 0px 12px 0px;
            font-size: 14px;
            cursor: pointer;
            white-space: nowrap;
            vertical-align: top;
            margin:5px;
        }
            /*.detail-box .choose .classify dl dd.on {background:url(/img/course/unwind.png) right 7px no-repeat;}*/
            .classify dl dd.on ul li {
                padding-left: 10px;
                padding-top: 4px;
                padding-bottom: 4px
            }

            .classify dl dd ul {
                display: none;
                position: absolute;
                overflow: hidden;
                border-top: 1px dashed #ccc;
                width: 724px;
            }

                .classify dl dd ul li {
                    display: inline;
                    float: left;
                    margin-right: 10px;
                }

            .classify dl dd.active span {
                color: #FF6666;
                font-weight: bold
            }

            .classify dl dd.active ul {
                display: block;
            }

                .classify dl dd.active ul span {
                    color: #7c7c7e;
                    font-weight: normal
                }
.has_checked {
    font-weight: bold !important;
    color: #FF8900 !important;
}

.condition-search {
    padding: 12px 10px 18px 16px;
    overflow: hidden;
    border-top: solid 1px #E4E4E4;
    background: #f6f6f6;
    font-size: 14px;
    _width: 888px;
}

.condition span {
        position: relative;
        display: inline-block;
        padding: 0 28px 0 7px;
        height: 18px;
        line-height: 18px;
        margin-right: 5px;
        margin-bottom: 5px;
        border: 1px solid #edbc91;
        font-size: 12px;
        color: #484848;
    }

.learning-permission {
        padding-left: 6px;
    }

.condition span i {
        position: absolute;
        top: 2px;
        right: 2px;
        width: 14px;
        height: 14px;
        line-height: 14px;
        text-align: center;
        background: #f5ba9a;
        color: #fff;
        font-weight: bold;
        font-style: normal;
        cursor: pointer;
    }

.high-grade {
        color: #15a9d7;
        padding-left: 10px;
        padding-top: 6px;
    }

.detail-box .sort {
    padding: 20px 0 14px 0;
    overflow: hidden;
    background: #f0f0f0;
    _width: 914px;
}

    .detail-box .sort .retrieve {
        font-size: 18px;
    }

        .detail-box .sort .retrieve span {
            color: #ef0c5b;
        }

.sort-condition {
    font-size: 15px;
}

.sort-condition span {
        display: inline-block;
        font-size: 12px;
        border: 1px solid #cacaca;
        background: #fff;
        cursor: pointer;
        width: 80px;
        height: 20px;
        line-height: 20px;
        text-align: center;
        padding-right: 5px
    }

.sort-condition span.descending {
            background: url(/img/ui-component/down.png) right center #fff no-repeat;
            border-color: #F7B787;
        }
.sort-condition span.ascending {
            background: url(/img/ui-component/up.png) right center #fff no-repeat;
            border-color: #F7B787;
        }

.sort-condition span.noorder {
            background: url(/img/ui-component/down-gray.png) right center #fff no-repeat;
            border-color: #ccc;
        }

.learning-permission .permission-item {
    width: 80px;
    text-align: center;
    border-color: #cacaca;
    padding: 1px 5px;
    cursor: pointer;
}

.learning-permission span.active,.learning-permission span.hover {
    background-color: White;
    border-color: #edbc91;
}
